/*
''template details start''
'name:Homepage
'primary:false
'serial:7710
'cssFile:template_homepage.css
'aspFile:template_homepage.asp
''template details end''
*/

@import url("/~templates/template_page.css");

.navBar { z-index:9999; }
.bookingPage { position:absolute; bottom:0; left:0; z-index:9999; width:100%; padding:50px 0; margin-top:0; height:55px; background:rgba(0,0,0,0.75); }
.homeContent { padding:20px; }

/* slideshow */
#homeSlides { width:1020px; height:420px; box-shadow:0 3px 6px rgba(0,0,0,0.2); margin:0 auto 20px auto; position:relative; background:#fff; }
#homeSlides .slideshow { width:1020px; height:420px; overflow:hidden; background:#ccc; position:absolute !important; top:0; left:0; }
.homeSlideshowPrev, 
.homeSlideshowNext { background:none; border:none; color:#ddd; font-family:'Source Sans Pro', 'sans-serif'; font-size:50px; font-weight:200; line-height:100%; padding:0; position:absolute; top:180px; }
.homeSlideshowPrev { left:-50px; }
.homeSlideshowNext { right:-50px; }
.homeSlideshowPrev:hover, 
.homeSlideshowNext:hover { cursor: pointer; color:#aaa; }

/* booking */
#homeBooking { background:#115320; padding:40px 30px; position:relative; box-shadow:0 1px 5px rgba(0,0,0,0.3); width:250px; position:absolute; top:65px; left:65px; z-index:1000; }
#homeBooking h3 { color:#fff; text-transform:uppercase; font-size:26px; font-weight:800; text-align:center; line-height:100%; margin-bottom:5px; }
#homeBooking h4 { font-size:16px; color:#479157; font-weight:400; text-align:center; line-height:100%; padding:0 5px; }
#homeBooking .webrooms-datepicker { margin-top:10px; }
#homeBooking .datepicker-label { background:url(http://secure.web-rooms.co.nz/images/icon_calendar.png) no-repeat left center; color:#fff; display:inline-block; font-size:14px; padding-left:20px; line-height:25px; }
#homeBooking .datepicker-input { background:#fff; border:none; border-radius:0; color:inherit; display:inline-block; margin:0; padding:5px; width:155px; float:right; opacity:0.6; transition-duration:0.5s; }
#homeBooking .datepicker-input:hover { opacity:1; cursor:pointer; }
#homeBooking .datepicker-button { background:url(/~images/template/icon_book.png) 200px center no-repeat #fff; display:block; margin:20px auto 0 auto; color:#b5985a; font-size:26px; font-weight:900; text-transform:uppercase; 
	width:250px; height:54px; border:none; border-radius:8px; box-shadow:0 1px 3px rgba(0,0,0,0.1); transition-duration:0.5s; font-family:'Source Sans Pro', sans-serif; text-align:left; padding-left:30px; line-height:50px; }
#homeBooking .datepicker-button:hover { cursor:pointer; box-shadow:0 1px 10px rgba(0,0,0,0.5); cursor:pointer; opacity:0.9; }

/* box imgs */
#boxImgs { margin:20px auto; }
#boxImgs .boxImg { text-align:center; border-bottom:#115320 60px solid; position:relative; height:160px; background-size:cover; }
#boxImgs a.boxLink { position:absolute; top:0; left:0; right:0; color:#fff; text-decoration:none; font-size:18px; height:60px; padding-top:160px; line-height:60px; }

/* boxes white */
#boxText .four { background:#fff; padding:30px 40px; height:200px; margin-bottom:40px; position:relative; }
#boxText h2 { text-align:center; color:#b5985a; font-size:22px; font-weight:600; }
#boxText p { margin:5px 0; }
#boxText a.boxLink { position:absolute; bottom:30px; left:0; right:0; display:block; text-align:center; font-weight:600; text-decoration:none; }
#boxText a.boxLink:hover { text-decoration:underline; }


/*------ Mobile ------*/
@media only screen and (max-width:1000px) 
{
#headerBlock { display:block; }
.bookingPage { position:static; bottom:0; left:0; z-index:9999; width:auto; padding:1em; margin:0; height:auto; background:#111; }
.homeContent { padding:1.5em 1em; text-align:left; }
#headerBlock .propertyLogo { width:auto; float:none; margin:auto; }
#headerBlock .propertyInfo { width:auto; float:none; text-align:center; margin:0 auto; }
/* booking */
#homeBooking h3,
#homeBooking .datepicker-button { font-size:150%; }
#homeBooking { background:#115320; padding:2em; position:relative; width:auto; top:0; left:0; right:0;  }
#homeBooking .datepicker-input { float:none; margin-left:10px; }
#homeBooking .datepicker-button { background:#fff; width:100%; padding:0; text-align:center; }
/* slideshow */
#homeSlides { width:100%; height:auto; margin:0 auto; }
#homeSlides .slideshow { width:auto; height:auto; overflow:hidden; background:#ccc; position:absolute !important; top:0; left:0; position:relative !important; }
.homeSlideshowPrev, 
.homeSlideshowNext { display:none; }
/* page */
#homeContainer { padding:0 1em; }
#boxImgs { margin:0; }
.boxImg,
#boxText .four { margin-bottom:1em; height:auto; }
#boxImgs a.boxLink,
#boxText h2 { font-size:120%; }
#boxText a.boxLink { position:static; }

}

